<style>
    #menu {
        background-image: url("dist/imgs/fundos/fundo_menu.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 100vh;
        background-color: #18284a;
        top: 0;
        left: 0;

    }

    #conteudoModulo {
        overflow-x: hidden;
        overflow-y: hidden;
    }
	.grid {
		grid-template-columns: 1fr 4fr;
		min-height: 70vh;
		height: 70%;
		display: grid;
		margin-left: 0;
		margin-right: 0;
		overflow-y: auto;
		position: relative;
	}
	.grid .grid-item-esquerda {
		grid-column: auto;
		min-height: 50vh;
		height: auto;
	}
	.grid .grid-item-direita {
		grid-column: auto;
		min-height: 50vh;
	}
	.grid .grid-item-direita .grid-center {
		display: grid;
		height: 100%;
		align-content: center;
		width: 100%;
		margin: auto;

	}
	.grid-titulo-menu {
		grid-template-columns: 2fr 4fr;
		display: grid;
		margin-left: 0;
		margin-right: 0;
		overflow-y: hidden;
		position: relative;
	}
	.grid-titulo-menu .wrapper{
		text-align: center;
		margin-top: 3vw ;
	}
	.grid-titulo-menu .wrapper img{
		width: 65%;
		max-width: 100%;
		height: auto;
		margin: 0;
	}
	.titulo-menu{
		color: #FFFFFF !important;
		text-shadow: 2px 2px 8px #000000;
		font-family: Montserrat-Regular !important;
		letter-spacing: 2px;
		text-align: center;
	}

	.titulos-envelope{
		border-left: 2px solid #FFFFFF;
		margin: 3vw auto 1vw 0;
		height: 85%;
	}
	.titulo-modulo{
		font-family: Montserrat-Regular;
		font-size: 1.5vw;
		letter-spacing: 2px;
		text-transform: uppercase;
		margin-left: 5vw;
		color: #FFFFFF;
		text-shadow: 2px 2px 8px #000000;

	}
	.titulo-UC{
		font-family: Montserrat-Bold;
		font-size: 2vw;
		letter-spacing: 2px;
		text-transform: uppercase;
		margin-left: 5vw;
		color: #00FFFF;
		text-shadow: 2px 2px 8px #000000;
	}

	.botao-svg-menu {
		cursor: pointer;
		max-width: 4vw;
		transform-box: fill-box;
		transform-origin: 50% 50%;
		transition: transform 0.5s ease-out;
	}

	.botao-svg-menu:hover {
		transform: scale(1.05);
		/*transition: 0.2s;*/
		transition: 0.2s, transform 0.2s ease-out;
	}

	/*Mobile Vertical*/
	@media only screen and (max-width: 992px) and (orientation: portrait) {
		.grid {
			display: block;
			grid-template-columns: 1fr 3fr;
			min-height: 100vh;
			height: 100%;
			margin-left: 0;
			margin-right: 0;
			overflow-y: auto;
			position: relative;
		}
		.grid-center {
			display: block;
			height: unset;
			align-content: center;
			padding: 1vh 0;
		}
		.grid .grid-item-esquerda {
			grid-column: auto;
			min-height: 10vh;
			height: auto;
		}
		.grid .grid-item-direita {
			grid-column: auto;
			min-height: 50vh;
		}
		.flex-container > div {
			max-width: 60%;
			/* min-width: 12vw; */
			/* max-height: 52vh; */
			/* min-height: 400px; */
			width: 100%;
			height: 43vh;
			margin: auto;
			text-align: center;
			line-height: 75px;
			font-size: 30px;
			padding: 1%;
		}

		.grid-titulo-menu {
			grid-template-columns: 2fr 4fr;
			display: grid;
			margin-left: 0;
			margin-right: 0;
			overflow-y: hidden;
			position: relative;
		}
	}

	/*Mobile horizontal*/
	@media only screen and (max-width: 992px) and (orientation: landscape) {

	}

	/* For desktop: */
	@media only screen and (min-width: 1240px) {

	}
</style>
<script>
	

	$(function () {
		$.scrollify({
			section: ".page",
		});
	});

	$("[data-fancybox]").fancybox({
		iframe: {
			css: {
				width: '70.5vw',
				height: '40vw'
			}
		}
	});
</script>
<div class="wow fadeIn" id="menu">
    <header>
        <div class="fixed">
            <nav id="menu-principal" style="visibility: hidden">
                <ul>
                    <li><a class="" onclick="openNav()"><i class="fa fa-bars valign"></i></a></li>

                </ul>
            </nav>


            <nav id="menu-acessibilidade">
                <ul>
                    <li style="visibility: hidden"><i onclick="carregarHTML('menu')"  class="fa fa-home valign"></i></li>
                    <li><i class="fa fa-question valign" onclick="overlay(0)"></i></li>

                </ul>
            </nav>

            <div id="progresso">
                <div id="status-progresso" style="width: 2.7027%;"></div>
            </div>
        </div>

    </header>
	<div class="grid-titulo-menu">
		<div class="esquerda">
			<div class="wrapper">
				<img src="./dist/imgs/logo_menu.png" alt="Pós-Graduação Energia4.0">
			</div>
		</div>
		<div class="direita">
			<div class="titulos-envelope">
				<div class="titulo-modulo">
					MÓDULO ESPECÍFICO
				</div>
				<div class="titulo-UC">
					RECURSOS ENERGÉTICOS DISTRIBUÍDOS <br>E REDES INTELIGENTES
				</div>
			</div>


		</div>
	</div>
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">

				<h1 class="titulo-menu">
					MENU
				</h1>
			</div>

		</div>
		<div class="grid-item-direita">
			<div class="grid-center">

				<div class="flex-container">
					<div>
						<svg class="btn-0 botao-svg-menu" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(0)">
							<g id="fundo_0" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
								<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
								<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O1
							</text>
							<g id="bloqueado0">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado0" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check0" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_0">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga0_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga0_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga0_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga0_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-1 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(1)">
							<g id="fundo_0" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O1
							</text>
							<g id="bloqueado1">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado1" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check1" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_1">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga1_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga1_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga1_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga1_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-1 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(2)">
							<g id="fundo_0" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O2
							</text>
							<g id="bloqueado2">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado2" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check2" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_2">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga2_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga2_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga2_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga2_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-3 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(3)">
							<g id="fundo_3" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O3
							</text>
							<g id="bloqueado3">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado3" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check3" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_3">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga3_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga3_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga3_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga3_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-4 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(4)">
							<g id="fundo_4" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O4
							</text>
							<g id="bloqueado4">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado4" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check4" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_4">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga4_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga4_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga4_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga4_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-5 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(5)">
							<g id="fundo_0" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O5
							</text>
							<g id="bloqueado5">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado5" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check5" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_5">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga5_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga5_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga5_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga5_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-6 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(6)">
							<g id="fundo_6" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O6
							</text>
							<g id="bloqueado6">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado6" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check6" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_6">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga6_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga6_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga6_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga6_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-7 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(7)">
							<g id="fundo_7" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O1
							</text>
							<g id="bloqueado7">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado7" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check7" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_7">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga7_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga7_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga7_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga7_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>
					<div>
						<svg class="btn-8 botao-svg-menu bloqueado" version="1.1" id="bloco_menu_0" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 202 224" xml:space="preserve" onclick="carregarHTML(8)">
							<g id="fundo_8" opacity=".7">
								<path fill="#1A123B" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
								<path fill="none" stroke="#0FF" stroke-width="1.72" stroke-miterlimit="10" d="M200.036 212.636c0 5.341-4.369 9.71-9.71 9.71H11.347c-5.34 0-9.709-4.369-9.709-9.71V12.056c0-5.34 4.37-9.709 9.709-9.709h178.979c5.341 0 9.71 4.37 9.71 9.709v200.58z"/>
							</g>
							<text transform="translate(25.826 166.41)" id="titulo_0">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">Lorem ipsum</tspan><tspan x="-6.699" y="25.199" fill="#FFF" font-family="'Montserrat-Bold'" font-size="21" letter-spacing="1">dolor sit amet</tspan>
							</text>
							<text transform="translate(59.653 135.804)" fill="#FFF" font-family="'Montserrat-Medium'" font-size="18" id="aula_0">
								AULA O8
							</text>
							<g id="bloqueado8">
								<path fill="#FF207D" d="M179.674 30.711a.574.574 0 01-.574-.573v-1.347a.055.055 0 00-.04-.052 2.456 2.456 0 01-1.845-2.371 2.463 2.463 0 012.459-2.46 2.463 2.463 0 012.459 2.46 2.455 2.455 0 01-1.845 2.371.055.055 0 00-.04.052v1.347a.574.574 0 01-.574.573zm0-5.655a1.312 1.312 0 101.311 1.312 1.314 1.314 0 00-1.311-1.312z"/>
								<path fill="#FF207D" d="M179.674 33.853c-3.534 0-7.486-2.901-7.486-6.784v-5.101c0-.317.258-.574.574-.574h1.257c.03 0 .054-.024.054-.054v-1.885c0-3.089 2.513-5.602 5.602-5.602s5.602 2.513 5.602 5.602v1.885c0 .03.023.054.054.054h1.257c.317 0 .575.257.575.574v5.101c-.002 3.883-3.955 6.784-7.489 6.784zm-6.284-11.31a.054.054 0 00-.054.054v4.473c0 3.226 3.347 5.635 6.338 5.635 2.992 0 6.338-2.41 6.338-5.635v-4.473a.054.054 0 00-.054-.054H173.39zm6.284-6.176a3.092 3.092 0 013.088 3.088v1.885c0 .03.024.054.054.054h1.257c.03 0 .055-.024.055-.054v-1.885c0-2.456-1.998-4.454-4.453-4.454s-4.452 1.998-4.452 4.454v1.885c0 .03.023.054.054.054h1.257c.03 0 .054-.024.054-.054v-1.885a3.09 3.09 0 013.086-3.088zm0 1.148c-1.069 0-1.939.87-1.939 1.94v1.885c0 .03.024.054.055.054h3.771a.054.054 0 00.054-.054v-1.885a1.945 1.945 0 00-1.941-1.94z"/>
							</g>
							<g id="iniciado8" class="escondido">
								<path fill="#FFAD2F" d="M180.005 34.292c-5.757 0-10.44-4.684-10.44-10.439s4.684-10.439 10.44-10.439c5.756 0 10.439 4.684 10.439 10.439s-4.683 10.439-10.439 10.439zm0-18.878c-4.654 0-8.44 3.786-8.44 8.439s3.786 8.439 8.44 8.439c4.653 0 8.439-3.786 8.439-8.439s-3.786-8.439-8.439-8.439z"/>
							</g>

							<g id="check8" class="escondido">
								<path fill="#01ECA9" d="M180.005 33.853c-5.515 0-10-4.486-10-10s4.485-10 10-10c1.868 0 3.689.519 5.269 1.5a.587.587 0 11-.621.999 8.802 8.802 0 00-4.648-1.323c-4.866 0-8.824 3.958-8.824 8.824s3.958 8.824 8.824 8.824c4.865 0 8.823-3.958 8.823-8.824 0-.978-.159-1.938-.472-2.854a.588.588 0 011.113-.381 9.98 9.98 0 01.535 3.234c.001 5.515-4.485 10.001-9.999 10.001z"/>
								<path fill="#01ECA9" d="M180.005 27.246a.583.583 0 01-.403-.16l-4.705-4.42a.588.588 0 11.805-.858l4.254 3.996 7.728-9.175a.588.588 0 11.9.758l-8.129 9.649a.584.584 0 01-.415.208c-.013.002-.024.002-.035.002z"/>
							</g>
							<g id="bateria_8">
								<path fill="#0FF" d="M116.683 99.137H84.99a4.896 4.896 0 01-4.891-4.89V41.208a4.896 4.896 0 014.891-4.89h6.049V32.94a3.809 3.809 0 013.804-3.804h11.987a3.808 3.808 0 013.804 3.804v3.378h6.049a4.896 4.896 0 014.891 4.89v53.038a4.897 4.897 0 01-4.891 4.891zM84.99 38.854a2.357 2.357 0 00-2.354 2.354v53.038A2.357 2.357 0 0084.99 96.6h31.692a2.356 2.356 0 002.354-2.354V41.208a2.357 2.357 0 00-2.354-2.354h-8.585V32.94c0-.699-.568-1.268-1.268-1.268H94.843a1.27 1.27 0 00-1.268 1.268v5.914H84.99z" id="contorno"/>
								<path id="carga8_1" class="escondido" fill="#FF2D75" d="M84.99 82.685h31.692v10.113c0 .8-.648 1.449-1.449 1.449H86.439a1.448 1.448 0 01-1.449-1.449V82.685z"/>
								<path id="carga8_2" class="escondido" fill="#FF4966" d="M84.99 68.92h31.692V80.3H84.99z"/>
								<path id="carga8_3" class="escondido" fill="#FE6B53" d="M84.99 55.155h31.692v11.38H84.99z"/>
								<path id="carga8_4" class="escondido" fill="#FE8643" d="M115.233 41.208H86.439c-.801 0-1.449.649-1.449 1.449V52.77h31.692V42.658a1.448 1.448 0 00-1.449-1.45z"/>
							</g>
						</svg>

					</div>

				</div>
			</div>

		</div>
	</div>

    <div class="overlay" id="overlay-0">
        <div class="overlay-wrapper">
            <div class="overlay-content" style="max-width: unset;">
                <i class="fa fa-times closeoverlay" onclick="closeoverlay(0)"></i>
                <img src="dist/imgs/mapa_navega-01.png" class="responsivo" alt="">

            </div>

        </div>
    </div>
</div>
<script>

	_qdadeBTN = document.querySelectorAll(".botao-svg-menu");

	for (let i = 0; i < _qdadeBTN.length; i++) {
		verificaPorcentagemModulo(i)
	}

	
	$(document).ready(function () {
		
		aulaAtual = 'M'; //TODO AJUSTAR PARA O NUMERO DA AULA
		
		
	});


</script>